/**-------------------------------*/
/**-------------Fonts------------------*/
/**-------------------------------*/
@font-face {
  font-family: 'RobotoCondensed-Bold';
  src: url('../fonts/robotocondensed/RobotoCondensed-Bold.ttf');
}
@font-face {
  font-family: 'Gilroy-Medium';
  src: url('../fonts/gilroy/Radomir Tinkov - Gilroy-Medium.otf');
}
@font-face {
  font-family: 'Gilroy-Bold';
  src: url('../fonts/gilroy/Radomir Tinkov - Gilroy-Bold.otf');
}
@font-face {
  font-family: 'Gilroy-Regular';
  src: url('../fonts/gilroy/Radomir Tinkov - Gilroy-Regular.otf');
}
/**---------------------*/
/**------Base style-----------*/
/**---------------------*/
body {
  font-family: "Gilroy-Medium", sans-serif;
  font-size: 14px;
  font-weight: normal;
}
.padding-top-10 {
  padding-top: 10px;
}
.padding-bottom-40 {
  padding-bottom: 40px;
}
.padding-bottom-25 {
  padding-bottom: 25px;
}
.padding-left-15 {
  padding-left: 15px;
}
.margin-bottom-20 {
  margin-bottom: 20px;
}
.margin-bottom-25 {
  margin-bottom: 25px;
}
.color-orange {
  color: #f60;
}
.color-red {
  color: #f00407;
}
.color-blue {
  color: #0385ac;
}
.color-white {
  color: #fff;
}
.font-16 {
  font-size: 16px !important;
}
.font-18 {
  font-size: 18px !important;
}
.font-12 {
  font-size: 12px !important;
}
.btn-red {
  color: #fff;
  background: #f00407;
  border: 1px solid #f00407;
  padding: 10px 36px 10px 36px;
  font-family: "RobotoCondensed-Bold", sans-serif;
  font-size: 18px;
  border-radius: 0;
  text-transform: uppercase;
}
.btn-red:visited, .btn-red:focus, .btn-red:active {
  color: #fff;
  border: 1px solid #bb070a;
  background-color: #ff2326;
  outline: none;
}
.btn-red:hover {
  color: #fff !important;
  background-color: #f00407;
  border: 1px solid #c80306;
  box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.25);
}
.btn-orange {
  color: #fff;
  background-color: #f60;
  border-color: #f60;
  padding: 10px 36px 10px 36px;
  font-family: "RobotoCondensed-Bold", sans-serif;
  font-size: 18px;
  border-radius: 0;
  text-transform: uppercase;
}
.btn-orange:hover {
  color: #fff;
  background-color: #e68b4f;
  border-color: #e68b4f;
}
.mobile-btn {
  display: none;
}
.slider-row.active {
  min-height: 360px;
}
.pos-relative {
  position: relative;
}
h1,
h2,
h3,
h4 {
  font-family: "RobotoCondensed-Bold", sans-serif;
  margin-bottom: 0;
}
h1 {
  font-size: 45px;
}
h2 {
  font-size: 40px;
}
h3 {
  font-size: 30px;
}
h4 {
  font-size: 28px;
}
h5 {
  font-size: 24px;
}
/**----------------------------*/
/**---------Section Slider-----*/
/**----------------------------*/
.section-slider .carousel-inner {
  max-height: 634px;
}
.slider-row {
  position: relative;
}
.section-slider .carousel-inner img {
  max-height: 634px;
  min-height: 240px;
}
.section-slider .carousel-indicators {
  left: 21%;
  bottom: 140px;
}
.carousel-indicators li {
  border: 3px solid #014683;
  width: 16px;
  height: 16px;
  z-index: 15;
  padding: 2px;
}
.carousel-indicators .active {
  width: 16px;
  height: 16px;
  margin: 1px;
}
.carousel-indicators .active span {
  width: 6px;
  height: 6px;
  background: #014683;
  border-radius: 50%;
  display: block;
}
.white-trapezium {
  position: absolute;
  top: 0;
  left: 0;
}
.white-trapezium-inner {
  position: relative;
}
.white-trapezium-text {
  position: absolute;
  top: 35%;
  left: 18%;
  text-transform: uppercase;
  font-size: 18px;
}
.white-trapezium-text h1 {
  margin-top: 0;
  margin-bottom: 20px;
}
.header-logo {
  position: absolute;
  top: 7%;
  left: 7%;
}
.contact-menu {
  position: absolute;
  top: 10px;
  right: 40px;
  font-family: "RobotoCondensed-Bold", sans-serif;
  font-size: 18px;
}
.header-menu-contact .phone,
.contact-menu .phone {
  color: #fff;
  margin-right: 40px;
  cursor: pointer;
}
.header-menu-contact button,
.contact-menu button {
  margin-right: 40px;
  text-transform: uppercase;
}
.header-menu-contact img,
.contact-menu img {
  display: inline-block;
  margin-right: 10px
}
.header-menu-contact a,
.contact-menu a {
  display: inline-block;
}
.header-social {
  position: absolute;
  right: 25px;
  top: 50%;
}
.header-social a {
  margin-bottom: 10px;
  display: block;
  width: 32px;
  height: 32px;
}
i.butter {
  color: #fff;
  font-size: 28px;
}
i.butter.gray {
  color: #637b95;
}
.social a {
  width: 32px;
  height: 32px;
  display: inline-block;
  margin-right: 15px;
}
.social a.insta,
.header-social a.insta {
  background: url("../img/header/insta.png") no-repeat center;
}
.social a.insta:hover,
.header-social a.insta:hover {
  background: url("../img/header/insta_active.png") no-repeat center;
}
.social a.fb,
.header-social a.fb {
  background: url("../img/header/fb.png") no-repeat center;
}
.social a.fb:hover,
.header-social a.fb:hover {
  background: url("../img/header/fb_active.png") no-repeat center;
}
.social a.vk,
.header-social a.vk {
  background: url("../img/header/vk.png") no-repeat center;
}
.social a.vk:hover,
.header-social a.vk:hover {
  background: url("../img/header/vk_active.png") no-repeat center;
}
/**menu - click on sandwich image*/

.header-menu-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #637b95;
  height: 100%;
  z-index: 200;
  display: none;
}
.menu-top-line {
  overflow: hidden;
  background: #fff;
  border-bottom: 1px solid #52667c;
  padding-top: 5px;
  padding-bottom: 5px;
}
.header-menu-wrapper .logo-menu {
  float: left;
}
.header-menu-contact {
  float: right;
  padding-right: 15px;
}
.header-menu-contact .phone {
  color: #014683;
  font-size: 18px;
  cursor: pointer;
}
.header-menu-contact {
  font-family: "RobotoCondensed-Bold", sans-serif;
  text-transform: uppercase;
  /*padding-top: 10px;*/
}
.section-table {
  display: table;
  height: 100%;
  width: 100%;
}
.section-row {
  display: table-row;
}
.section-cell {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
.section-center {
  display: inline-block;
}
.butter-toggle {
  margin-top: 20px;
}
.header-menu-wrapper .menu {
  margin-bottom: 40px;
}
.header-menu-wrapper .menu ul {
  list-style-type: none;
  display: inline-block;
  margin: 0 auto;
  padding-left: 0;
}
.header-menu-wrapper .menu ul li {
  padding: 15px 0 15px 0;
  border-bottom: 2px solid #768ba2;
}
.header-menu-wrapper .menu ul li:last-child {
  border-bottom: none;
}
.header-menu-wrapper .menu ul li a {
  display: block;
  color: #fff;
  text-transform: uppercase;
  font-size: 24px;
  font-family: "Gilroy-Bold", sans-serif;
  text-decoration: none;
}
.header-menu-wrapper .menu ul li a:hover {
  background: #fff;
  color: #637b95;
}
.header-menu-wrapper .social {
  text-align: center;
}
.header-menu-wrapper .social a {
  text-decoration: none;
}
.header-menu-wrapper .social > img {
  display: inline-block;
  margin-right: 15px;
}
/**----------------------------*/
/**---------Section Info-----*/
/**----------------------------*/
.section-info {
  text-transform: uppercase;
}
.section-info .section-info-row {
  background: #4b5563;
}
.section-info-row img {
  margin: 0 auto;
}
.section-info-row .info-item {
  padding-bottom: 25px;
  padding-top: 25px;
}
.section-info-row .info-item:nth-child(2) {
  border-left: 2px solid #434c59;
  border-right: 2px solid #434c59;
}
.section-info .title {
  color: #014683;
  font-size: 20px;
  font-family: "RobotoCondensed-Bold", sans-serif;
}
.section-info .text {
  color: #fff;
  margin-bottom: 0;
}
/**----------------------------*/
/**---------Section Goods-----*/
/**----------------------------*/
.section-goods {
  padding-top: 50px;
}
.section-goods h5 {
  margin-bottom: 50px;
  text-transform: uppercase;
}
.goods-item {
  overflow: hidden;
  border: 1px solid #e3e3e3;
  padding: 15px;
  position: relative;
}
.goods-item a {
  display: block;
  color: #000;
}
.goods-item-img a {
  margin: 0 auto 20px auto;
  display: none;
  outline: none;
}
.goods-item-img a.active {
  display: block;
}
.goods-item-indicate{
  position: absolute;
  bottom: 10px;
  right: 10px;
  z-index: 10;
}
.goods-item-indicate a {
  cursor: pointer;
  z-index: 100;
}
.goods-item-name {
  float: left;
  text-transform: uppercase;
  font-family: "RobotoCondensed-Bold", sans-serif;
}
.goods-item-indicate img {
  float: right !important;
  display: inline-block !important;
  width: auto !important;
  cursor: pointer !important;
  z-index: 100 !important;
}
.owl-prev{
  position: absolute;
  left: 0;
  top: 30%;
}
.owl-next{
  position: absolute;
  right: 0;
  top: 30%;
}
/**----------------------------*/
/**---------Section About Us-----*/
/**----------------------------*/
.about-us-row {
  background: #f2f2f2;
  padding-top: 60px;
  padding-bottom: 60px;
}
.about-company {
  padding: 0 40px 0 40px;
}
.advantages {
  padding: 0 40px 0 40px;
}
.about-us-row p {
  color: #535353;
}
.about-company p {
  line-height: 1.8;
}
.advantages-item {
  border-bottom: 1px solid #d9d9d9;
  overflow: hidden;
  padding-bottom: 25px;
  padding-top: 15px;
}
.advantages .advantages-item:last-child {
  border-bottom: none;
  padding-bottom: 0;
}
.number p {
  color: #014683;
  font-size: 20px;
  font-family: "Gilroy-Bold", sans-serif;
  position: absolute;
  top: 10px;
  left: 20px;
}
.number img {
  margin: 0 auto;
  max-width: none;
}
p.advantages-title {
  font-size: 18px;
  font-family: "RobotoCondensed-Bold", sans-serif;
  color: #014683;
  text-transform: uppercase;
}
p.advantages-text {
  font-size: 14px;
  color: #535353;
}
/**----------------------------*/
/**---------Section gallery-----*/
/**----------------------------*/
.section-gallery .gallery-item {
  width: 20%;
}
.section-gallery .gallery-item a {
  display: block;
  overflow: hidden;
}
.section-gallery .gallery-item a img {
  width: 100%;
}
/**----------------------------*/
/**---------Section Reviews-----*/
/**----------------------------*/
.reviews-inner-wrapper {
  padding: 75px 75px 75px 100px;
  position: relative;
}
.reviews-inner-wrapper img {
  margin: 0 auto;
}
.rider-titles {
  position: absolute;
  top: 0;
  left: -3%;
  text-transform: uppercase;
}
.rider-titles h2 {
  text-transform: uppercase;
  color: #f60;
  margin-bottom: 35px;
}
.rider-titles h5 {
  background: black;
  display: inline-block;
  padding: 5px 10px;
  color: #fff;
  font-family: "RobotoCondensed-Bold", sans-serif;
  text-transform: uppercase;
}
.reviews-switcher-wrapper {
  position: absolute;
  top: 34%;
  left: -3%;
  text-transform: uppercase;
}
.reviews-switcher-item {
  background: #eee;
  color: #868a8f;
  padding: 12px 50px 15px 15px;
  cursor: pointer;
}
.reviews-switcher-item.active {
  background: #f60;
  position: relative;
}
.reviews-switcher-item p {
  margin-bottom: 0;
}
.reviews-switcher-item p:first-child {
  font-family: "RobotoCondensed-Bold", sans-serif;
}
.reviews-switcher-item.active p:first-child {
  color: #423e36;
}
.reviews-switcher-item.active p {
  color: #fff;
}
.reviews-switcher-icon,
.reviews-switcher-arrow {
  display: none;
}
.reviews-switcher-item.active .reviews-switcher-icon,
.reviews-switcher-item.active .reviews-switcher-arrow {
  display: block;
  position: absolute;
}
.reviews-switcher-item.active .reviews-switcher-icon {
  top: 25%;
  right: -18%;
}
.reviews-switcher-item.active .reviews-switcher-arrow {
  top: 40%;
  left: -20px;
}
.reviews-div {
  position: absolute;
  right: 10%;
  top: 50%;
  width: 495px;
  background: #f60;
  padding: 25px 50px;
  color: #fff;
}
.reviews-text {
  font-size: 18px;
  position: relative;
}
.reviews-arrow-left,
.reviews-arrow-right {
  position: absolute;
  width: 18px;
  height: 16px;
}
.reviews-arrow-left {
  left: -8%;
  top: 0;
}
.reviews-arrow-right {
  bottom: 0;
  right: 0;
}
/**----------------------------*/
/**---------Section Form-----*/
/**----------------------------*/
.section-form-row {
  background: #abc8e4;
  padding-bottom: 50px;
  padding-top: 40px;
  text-transform: uppercase;
  text-align: center;
}
.section-form-row h4 {
  font-family: "RobotoCondensed-Bold", sans-serif;
  margin-bottom: 15px;
}
.section-form-row .form-control {
  height: 40px;
  border-radius: 0;
  width: 30%;
  margin: 20px auto 20px auto;
  text-align: center;
  border: 2px solid #a3bed9;
}
.section-form-row .form-control input {
}
.section-form-row button {
}
/**----------------------------*/
/**------------Footer----------------*/
/**----------------------------*/
.footer {
  color: #fff;
  overflow: hidden;
  text-transform: uppercase;
}
.footer .container .footer-row {
  background: #323a47;
  padding-top: 70px;
  padding-bottom: 50px;
}
.footer p {
  font-size: 12px;
  font-weight: bold;
}
.footer-contact img {
  margin-right: 10px;
  display: inline-block;
}
.footer-data p {
}
.footer-social img {
  margin-right: 8px;
  display: inline-block;
}
.copyright {
  background: #fff;
  padding: 8px 0 8px 0;
  font-size: 10px;
  text-transform: uppercase;
  overflow: hidden;
}
/**----------------------------*/
/**-----Modal window styles----*/
/**----------------------------*/
.modal {
  text-transform: uppercase;
}
.modal-content {
  border-radius: 0;
}
.modal-header {
  text-align: center;
  padding: 35px 0 0 0;
  border: none;
}
.modal-body {
  overflow: hidden;
}
.modal-header p {
  color: #666;
}
.modal-header .close {
  margin-top: -35px;
  margin-right: 0px;
}
.close {
  color: #b8babe;
  opacity: 0.9;
  background: #f2f2f2 !important;
  padding: 4px 8px !important;
}
.modal .btn-orange {
  padding: 8px 30px;
}
.modal-footer {
  padding: 15px;
  text-align: center;
  border-top: none;
}
.modal .form-control {
  height: 40px;
  border-radius: 0;
  margin: 0px auto 20px auto;
  border: 2px solid #f2f2f2;
  text-transform: uppercase;
}
.modal textarea.form-control {
  height: auto;
}
.form-control:focus {
  border-color: #cdcdcd;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
/**-----------------------*/
/**----------Single Card page-------------*/
/**-----------------------*/
/**header*/

.contact-menu-single-product {
  border-bottom: 2px solid #d4d4d4;
  overflow: hidden;
  text-transform: uppercase;
  padding: 5px 40px;
}
.contact-menu-single-product .logo-menu {
  display: inline-block;
  float: left;
}
.contact-menu-single-product .contact {
  display: inline-block;
  float: right;
  padding-bottom: 5px;
}
.contact-menu-single-product .contact img {
  display: inline-block;
}
.contact-menu-single-product .contact button {
  margin-right: 40px;
}
.contact-menu-single-product .phone {
  color: #014683;
  font-size: 18px;
  margin-right: 40px;
  font-family: "RobotoCondensed-Bold", sans-serif;
  cursor: pointer;
}
.section-card {
  padding-top: 50px;
  padding-bottom: 50px;
}
.card-item {
  border: 1px solid #e3e3e3;
  padding-top: 45px;
  padding-bottom: 20px;
  float: left;
}
.card-item-name {
  padding: 15px 0 15px 15px;
}
.card-item-name > p:first-child {
  font-family: "RobotoCondensed-Bold", sans-serif;
  font-size: 1.14em;
  color: #323a47;
  text-transform: uppercase;
}
.card-item-name > p {
  font-family: 'Gilroy-Medium', sans-serif;
  color: #4e4e4e;
  margin-top: 8px;
}
.section-card .card-item {
}
.section-card .card-item a {
  display: block;
  overflow: hidden;
}
.section-card .card-item a img {
  width: 100%;
}
.price-button {
  margin-bottom: 25px;
}
.price {
  font-family: "RobotoCondensed-Bold", sans-serif;
  font-size: 1.5em;
  color: #323a47;
  text-transform: uppercase;
}
.description {
  border-top: 2px solid #323a47;
  padding: 15px 0 20px 0px;
}
.description-item > p {
  display: inline-block;
  padding-left: 10px;
  font-family: 'Gilroy-Medium', sans-serif;
  color: #4e4e4e;
}
.description ul {
  padding-left: 15px;
}
.description ul {
  list-style-type: circle;
}
.goods-single-gallery {
  display: none;
}
.item-big-img-wrapper img {
  display: none;
}
.item-big-img-wrapper img.active {
  display: block;
}
.goods-single-preview-wrapper {
  overflow: hidden;
}
.goods-single-preview-wrapper img {
  margin: 0 auto;
}
.item-small-img-wrapper {
  width: 16%;
  float: left;
  margin-right: 1%;
  cursor: pointer;
}
.item-small-img {
  max-height: 72px;
  max-width: 72px;
}
.item-small-img-wrapper img {
  margin: 15px auto;
}
.item-small-img-wrapper .item-small-img {
  border: 1px solid #e5e2e2;
  margin-bottom: 2px;
}
.item-big-img-wrapper {
  width: 83%;
  float: right;
  border: 1px solid #e5e2e2;
}
.item-big-img-wrapper img {
  max-height: 548px;
}
.choose-color-wrap,
.choose-size-wrap {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}
.choose-color-wrap span,
.choose-size-wrap span {
  width: 55px;
}
.choose-color-wrap ul,
.choose-size-wrap ul {
  list-style-type: none;
  display: inline-block;
  margin-bottom: 0;
}
.choose-color-wrap ul li,
.choose-size-wrap ul li {
  float: left;
  margin-right: 5px;
}
.choose-color-wrap ul li a,
.choose-size-wrap ul li a {
  display: block;
  border: 1px solid #e5e2e2;
  padding: 3px 6px;
  border-radius: 4px;
  text-decoration: none;
}
.choose-color-wrap ul li a:hover,
.choose-size-wrap ul li a:hover {
  text-decoration: none;
}
.choose-color-wrap ul li a.active,
.choose-size-wrap ul li a.active {
  border: 1px solid #f00407;
  outline: none;
}
/**----------------------------*/
/**---------Section Header(mainpage)-fixed-----*/
/**----------------------------*/
.menu-float {
  display: none;
}
.headhesive--stick .section-table {
  display: table;
  height: 100%;
  width: 100%;
}
.headhesive--stick .section-row {
  display: table-row;
}
.headhesive--stick .section-cell {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
.headhesive--stick .section-center {
  display: inline-block;
}
.headhesive .btn-red {
  padding: 10px 20px;
  margin-left: 0;
  margin-right: 0;
}
.headhesive span {
  margin-left: 30px;
}
.headhesive li {
  display: inline-block;
  font-family: "Gilroy-Bold", sans-serif;
  font-size: 16px;
  text-transform: uppercase;
  margin-right: 20px;
}
.headhesive li a {
  color: #014386;
}
.headhesive .navbar-brand {
  padding: 20px 15px;
}
.headhesive .dropdown {
  margin-top: 10px;
}
.headhesive .dropdown + li {
  margin-left: 50px;
}
.headhesive .btn-menu-fix {
  display: inline-block;
}
.headhesive ul {
  list-style: none;
  display: inline-block;
  padding-top: 10px;
}
.headhesive .menu-inner {
  max-width: 1360px;
  margin: 0 auto;
}
.headhesive {
  background: transparent;
  position: fixed;
  width: 100%;
  z-index: 110;
  transition: 0.5s;
  transform: translateY(-100%);
  display: block;
}
.headhesive--stick {
  transform: translateY(0);
  background: #fff;
}
.headhesive--stick .header-menu-wrapper .menu-float ul {
  list-style-type: none;
  display: inline-block;
  margin: 0 auto;
  padding-left: 0;
}
.headhesive--stick .header-menu-wrapper .menu-float ul li {
  display: block;
}
.headhesive.headhesive--stick.fixed {
  height: 100%;
}
.menu-float .menu-top-line {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 40px;
}
.menu-float .menu-top-line img {
  display: inline;
}
.menu-float .menu-top-line .menu-open {
  display: none;
}
.menu-float .menu-top-line .header-menu-contact {
  padding-right: 0;
}

.goods-item-indicate > img{
  border: 2px solid #f0f0f0;
  padding: 5px;
  border-radius: 50%;
}

.goods-item-indicate > img.active{
  border-color: #cfcfcf;
}